services:
  protonmail-bridge:
    container_name: protonmail-bridge-v2
    build: .
    ports:
      - 1025:25/tcp
      - 1143:143/tcp
    restart: unless-stopped
    volumes:
      - ${APP_DIR:?err}/app:/root
    networks:
      - main

networks:
    main:
        driver: bridge
        external: true